/* iPadPro, iPadAir, SurfacePro7 */
@media (max-width:1024px) and (min-width: 821px) {

}

/* iPadMini */
@media (max-width:820px) and (min-width: 641px) {

}

/* iPhone */
@media (max-width: 640px) {
    /* 顶部Banner */
    .home-banner-swiper{
        height: 400px;
    }
    .home-banner-poster{
        height: 400px;
    }
    .home-banner-poster-img{
        height: 400px;
    }
    .home-banner-poster-info{
        width: calc(100% - 40px);
        height: calc(100% - 160px);
        padding: 0 20px;
        padding-top: 100px;
        padding-bottom: 60px;
        display: flex;
        flex-direction: column;
        justify-content: flex-end;
        align-items: center;
    }
    .home-banner-poster-info-left{
        flex: unset;
        display: flex;
        flex-direction: column;
        justify-content: flex-end;
        align-items: center;
    }
    .home-banner-poster-subtitle{
        width: 100%;
        text-align: left;
        font-size: 16px;
    }
    .home-banner-poster-title{
        width: 100%;
        text-align: left;
        font-size: 22px;
        padding-top: 10px;
    }
    .home-banner-poster-info-right{
        width: 100%;
        padding-top: 20px;
        justify-content: flex-start;
        align-items: flex-start;
    }
    .home-banner-poster-actions{
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
    }
    .home-banner-poster-action{
        padding: 0 20px;
        height: 40px;
        line-height: 40px;
        border-radius: 21px;
        border: #FFFFFF solid 1px;
        font-size: 14px;
    }
    .home-banner-poster-action:hover{
        background-color: #c40d23;
        border: #c40d23 solid 1px;
    }

    /* 产品轮播 */
    .home-product-swiper-container{
        padding: 30px 0;
    }
    .home-product-swiper-container-header-title{
        font-size: 20px;
    }
    .home-product-swiper-pagination{
        padding-top: 15px;
    }
    .home-product-swiper-pagination .swiper-pagination-bullet{
        width: 6px;
        height: 6px;
        border-radius: 4px;
        border: #484848 solid 1px;
    }
    .home-product-swiper-pagination .swiper-pagination-bullet-active{
        border: #c40d23 solid 1px;
    }
    .home-product-swiper-item{
        width: calc(100% - 40px);
        margin: 0 auto;
        height: 450px;
        border-radius: 20px;
    }
    .home-product-swiper-bg{
        height: 450px;
    }
    .home-product-swiper-bg-img{
        height: 450px;
    }
    .home-product-swiper-content{
        width: calc(100% - 40px);
        height: calc(450px - 60px);
        padding: 30px 20px;
    }
    .home-product-swiper-content-header-title{
        width: 100%;
        font-size: 20px;
    }
    .home-product-swiper-content-footer{
        width: calc(100% - 40px);
        padding: 15px 20px;
        height: max-content;
        border-radius: 15px;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .home-product-swiper-content-footer-left{
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .home-product-swiper-content-poster{
        width: 40%;
    }
    .home-product-swiper-content-poster-img{
        width: 100%;
        height: 100px;
    }
    .home-product-swiper-content-footer-right{
        width: 100%;
        padding-left: 0;
    }
    .home-product-swiper-content-info-header{
        flex-direction: column;
        justify-content: center;
        align-items: center;
        padding-top: 10px;
    }
    .home-product-swiper-content-title{
        width: 100%;
        text-align: center;
        font-size: 20px;
        padding-right: 0;
        -webkit-line-clamp: 1;
    }
    .home-product-swiper-content-more-btn{
        height: 30px;
        border-radius: 15px;
        line-height: 30px;
        font-size: 14px;
        padding: 0 20px;
        margin-top: 10px;
    }
    .home-product-swiper-content-info-footer{
        padding-top: 10px;
    }
    .home-product-swiper-content-attrs{
        flex-wrap: wrap;
        justify-content: space-between;
        align-items: flex-start;
    }
    .home-product-swiper-content-attr{
        padding-left: 0;
        padding-right: 0;
        width: calc(50% - 10px);
        border-right: none;
        justify-content: center;
        align-items: center;
        margin-bottom: 10px;
    }
    .home-product-swiper-content-attr-label{
        font-size: 12px;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }
    .home-product-swiper-content-attr-value{
        font-size: 14px;
        padding-top: 10px;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }
    .home-product-swiper-content-attr:last-of-type{
        padding-right: 0;
    }

    /* 品牌简介 */
    .home-brand-introduce-container{
        padding: 30px 0;
    }
    .home-brand-introduce-danmu-row{
        padding-bottom: 10px;
    }
    .home-brand-introduce-danmu-word-icon{
        width: 20px;
        height: 20px;
    }
    .home-brand-introduce-danmu-word-icon-img{
        width: 15px;
        height: 15px;
    }
    .home-brand-introduce-danmu-word-label{
        font-size: 12px;
    }
    .home-brand-introduce-danmu-word-title{
        font-size: 25px;
    }
    .home-brand-introduce-info{
        display: none;
    }
    .home-brand-introduce-info-mobile{
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        padding-top: 20px;
    }
    .home-brand-introduce-info-mobile-item{
        width: 100%;
        margin-bottom: 40px;
    }
    .home-brand-introduce-info-mobile-item-poster{
        width: 100%;
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
    }
    .home-brand-introduce-info-mobile-item-poster-img{
        width: 100%;
        object-fit: contain;
        border-radius: 10px;
    }
    .home-brand-introduce-info-mobile-item-info{
        padding-top: 20px;
    }
    .home-brand-introduce-info-mobile-item-info-header{
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .home-brand-introduce-info-mobile-item-info-header-title{
        width: 100%;
        text-align: left;
        font-size: 30px;
        font-weight: 400;
        color: #ffffff;
    }
    .home-brand-introduce-info-mobile-item-info-body{
        width: 100%;
        padding-top: 20px;
    }
    .home-brand-introduce-info-mobile-item-info-attrs{
        width: 100%;
    }
    .home-brand-introduce-info-mobile-item-info-attr{
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        padding-bottom: 10px;
        padding-top: 10px;
        border-bottom: #676767 solid 1px;
    }
    .home-brand-introduce-info-mobile-item-info-attr-label{
        width: 100%;
        text-align: left;
        font-size: 16px;
        color: #a7a7a7;
        font-weight: 400;

        padding-top: 5px;
    }
    .home-brand-introduce-info-mobile-item-info-attr-value{
        width: 100%;
        text-align: left;
        font-size: 20px;
        color: #ffffff;
        font-weight: 400;

    }
    .home-brand-introduce-info-mobile-item-info-footer{
        width: 100%;
        padding-top: 20px;
    }
    .home-brand-introduce-info-mobile-item-info-actions{
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .home-brand-introduce-info-mobile-item-info-action{
        width: calc(80% - 40px);
        padding: 0 20px;
        height: 40px;
        line-height: 40px;
        border-radius: 20px;
        background-color: #ffffff;
        color: #444444;
        font-size: 16px;
        text-decoration: none;
        margin-bottom: 10px;
        text-align: center;
    }
    .home-brand-introduce-info-mobile-item-info-action:last-of-type{
        margin-bottom: 0;
    }
    .home-brand-introduce-info-mobile-item-info-action-primary{
        background-color: #c40d23;
        color: #ffffff;
    }

    /* 材质介绍 */
    .home-materials-container{
        padding: 40px 0;
    }
    .home-materials-container-content{
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .home-materials-container-left{
        width: 100%;
        padding-right: 0;
        position: unset;
        top: unset;
    }
    .home-materials-container-title{
        text-align: center;
        font-size: 20px;
    }
    .home-materials-container-description{
        padding-top: 10px;
        font-size: 16px;
        text-align: center;
    }
    .home-materials-container-poster{
        padding-top: 20px;
    }
    .home-materials-desc-swiper-wrap{
        width: 100%;
        padding-top: 20px;
    }
    .home-materials-desc-swiper{
        width: 100%;
        height: 200px;
    }
    .home-materials-desc-swiper .swiper-slide{
        width: 100%;
        height: max-content;
    }
    .home-materials-desc{
        padding: 10px 0;
    }
    .home-materials-desc-title{
        font-size: 18px;
    }
    .home-materials-desc-description{
        padding-top: 10px;
        font-size: 14px;
    }
    .home-materials-desc-actions{
        width: 100%;
        padding-top: 20px;
    }
    .home-materials-desc-action{
        padding: 0 30px;
        height: 40px;
        line-height: 40px;
        border-radius: 20px;
        font-size: 14px;
    }
    .home-materials-container-right{
        width: 40%;
    }
    .home-material-swiper-wrap{
        width: 100%;
    }
    .home-material-swiper{
        width: 100%;
        height: 240px;
    }
    .home-material-swiper .swiper-slide{
        width: 100%;
        height: 200px;
        border-radius: 20px;
        overflow: hidden;
    }
    .home-materials-container-right{
        width: 100%;
        padding-top: 30px;
    }
    .home-material{
        height: 200px;
        border-radius: 10px;
        margin-bottom: 20px;
    }
    .home-material-poster{
        height: 200px;
    }
    .home-material-poster-img{
        height: 200px;
    }
    .home-material-info{
        width: calc(100% - 40px);
        height: calc(200px - 60px);
        padding: 30px 20px;
    }
    .home-material-title{
        font-size: 18px;
    }
    .home-material-description{
        font-size: 14px;
        padding-top: 10px;
    }

    /* 品牌介绍视频 */
    .home-brand-video-container{
        height: max-content;
        min-height: 200px;
    }
    .home-brand-video-container-bg{
        height: max-content;
        min-height: 200px;
    }
    .home-brand-video-container-bg-video-wrap{
        height: max-content;
        min-height: 200px;
    }
    .home-brand-video-container-bg-video{
        height: unset;
        object-fit: contain;
        min-height: 200px;
    }
    .home-brand-video-container-content-wrap{
        height: 100%;
    }
    .home-brand-video-container-content{
        height: calc(100% - 60px);
        padding: 30px 0;
    }
    .home-brand-video-title{
        font-size: 20px;
    }
    .home-brand-video-description{
        font-size: 14px;
    }
    .home-brand-video-footer-video-actions{
        padding: 10px 0;
    }
    .home-brand-video-footer-video-action{
        width: 30px;
        height: 30px;
        margin-right: 10px;
    }
    .home-brand-video-footer-video-action-icon{
        width: 30px;
        height: 30px;
    }
    .home-brand-video-footer-video-action-icon-img{
        width: 30px;
        height: 30px;
    }
    .home-brand-video-footer-progress-bar{
        height: 2px;
    }
    .home-brand-video-footer-progress-bar-active{
        height: 2px;
    }

    /* 项目案例 */
    .home-project-container{
        padding: 40px 0;
    }
    .home-project-container-header{
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .home-project-container-header-title{
        width: 100%;
        text-align: center;
        font-size: 20px;
    }
    .home-project-container-header-more-btn{
        padding: 0 20px;
        height: 40px;
        line-height: 40px;
        border-radius: 21px;
        border: #b6b6b6 solid 1px;
        font-size: 16px;
        margin-top: 10px;
    }
    .home-project-list{
        padding-top: 20px;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .home-project-group{
        width: 100%;
        margin-right: 0;
    }
    .home-project{
        margin-bottom: 0;
        padding-bottom: 20px;
    }
    .home-project-poster-img{
        border-radius: 10px;
    }
    .home-project-info{
        padding-top: 20px;
    }
    .home-project-year{
        width: 30%;
        font-size: 14px;
        height: 20px;
        line-height: 20px;
    }
    .home-project-title{
        max-width: 70%;
        font-size: 16px;
    }

    /* 国际认证 */
    .home-certificates-container{
        padding-bottom: 40px;
    }
    .home-certificates-container-header{
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
    }
    .home-certificates-container-header-left{
        width: 100%;
        flex: unset;
        padding-right: 0;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .home-certificates-container-header-title{
        width: 100%;
        text-align: center;
        font-size: 20px;
    }
    .home-certificates-container-header-right{
        width: 100%;
        padding-top: 10px;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
    }
    .home-certificates-container-header-actions{
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .home-certificates-container-header-action{
        width: max-content;
        padding: 0 30px;
        height: 40px;
        line-height: 40px;
        border-radius: 21px;
        border: #444444 solid 1px;
        font-size: 14px;
    }
    .home-certificates-container-header-action:hover{
        border: #c40d23 solid 1px;
    }
    .home-certificates-container-body{
        padding-top: 20px;
    }
    .home-certificates-swiper .swiper-slide{
        width: 100%;
        height: unset;
    }
    .home-certificates-swiper .swiper-pagination-bullet{
        width: 6px;
        height: 6px;
        border: #484848 solid 1px;
        border-radius: 4px;
    }
    .home-certificates-swiper .swiper-pagination-bullet-active{
        border: #c40d23 solid 1px;
    }
    .home-certificate{
        width: 100%;
        height: 240px;
        border-radius: 20px;
        margin-bottom: 20px;
    }
    .home-certificate-poster{
        width: 100%;
        height: 240px;
    }
    .home-certificate-poster-img{
        width: 100%;
        height: 240px;
    }
    .home-certificate-info{
        width: calc(100% - 40px);
        padding: 20px;
        height: calc(240px - 40px);
    }
    .home-certificate-logo{
        width: 60px;
    }
    .home-certificate-logo-img{
        width: 60px;
    }
    .home-certificate-description{
        font-size: 14px;
    }
    .home-certificate-actions{
        padding-top: 20px;
    }
    .home-certificate-action{
        padding: 0 30px;
        height: 40px;
        line-height: 40px;
        border: #FFFFFF solid 1px;
        border-radius: 21px;
        font-size: 14px;
    }
    .home-certificate-action:hover{
        border: #c40d23 solid 1px;
    }
    
    /* 展会 */
    .home-exhibition-container{
        padding-top: 40px;
        padding-bottom: 40px;
    }
    .home-exhibition-container-header{
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
    }
    .home-exhibition-container-header-left{
        width: 100%;
        flex: unset;
        padding-right: 0;
    }
    .home-exhibition-container-header-title{
        font-size: 20px;
    }
    .home-exhibition-container-header-right{
        width: 100%;
        padding-top: 20px;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
    }
    .home-exhibition-container-header-actions{
        width: 100%;
        justify-content: flex-start;
    }
    .home-exhibition-container-header-action{
        padding: 0 30px;
        height: 40px;
        line-height: 40px;
        border: #b6b6b6 solid 1px;
        border-radius: 21px;
        font-size: 14px;
    }
    .home-exhibition-container-header-action:hover{
        background: #c40d23;
        border: #c40d23 solid 1px;
        color: #FFFFFF;
    }
    .home-exhibition-container-body{
        padding-top: 20px;
    }
    .home-exhibition-desc-swiper .swiper-slide{
        padding-bottom: 40px;
    }
    .home-exhibition-desc-swiper .swiper-pagination-bullet{
        width: 6px;
        height: 6px;
        border: #484848 solid 1px;
        border-radius: 4px;
    }
    .home-exhibition-desc-swiper .swiper-pagination-bullet-active{
        border: #c40d23 solid 1px;
    }
    .home-exhibition-desc{
        padding-bottom: 100px;
    }
    .home-exhibition-desc-poster{
        height: 240px;
        border-radius: 10px;
    }
    .home-exhibition-desc-poster-img{
        height: 240px;
    }
    .home-exhibition-desc-info{
        padding: 10px 0;
        height: 80px;
    }
    .home-exhibition-desc-category{
        width: 100%;
        font-size: 14px;
    }
    .home-exhibition-desc-title{
        width: 100%;
        padding-top: 10px;
        font-size: 16px;
    }
}